<?php

$ul = array(
  array(
    'uri'  => '/account/registration',
    'text' => '<img src="/image/account.png" />&nbsp;ユーザ登録 (無料)',
    'ul'   => array(),
    'attr' => (
      strncmp($this->action, 'registration', 12) == 0 ? array(
        'class' => array('registration', 'selected')
      ) : array(
        'class' => array('registration')
      )
    ),
  ),
  array(
    'uri'  => '/account/login',
    'text' => '<img src="/image/login.png" />&nbsp;ログイン',
    'ul'   => array(),
    'attr' => (
      strncmp($this->action, 'login', 5) == 0 ? array(
        'class' => array('login', 'selected')
      ) : array(
        'class' => array('login')
      )
    ),
  ),
  array(
    'uri'  => '/account/reminder',
    'text' => '<img src="/image/reminder.png" />&nbsp;パスワードを忘れた',
    'ul'   => array(),
    'attr' => (
      strncmp($this->action, 'reminder', 8) == 0 ? array(
        'class' => array('reminder', 'selected')
      ) : array(
        'class' => array('reminder')
      )
    ),
  ),
  array(
    'uri'  => '/account/about',
    'text' => '<img src="/image/about.png" />&nbsp;ねこすけ LPO について',
    'ul'   => array(),
    'attr' => (
      strncmp($this->action, 'about', 8) == 0 ? array(
        'class' => array('about', 'selected')
      ) : array(
        'class' => array('about')
      )
    ),
  )
);

echo $this->partialLoop('index/menu-li.phtml', $ul);
